.pageOne{
    display: flex;
    justify-content: center;
    align-items: center;
}

.box{
    border: 1px solid orangered;
      width: 50px;
      height: 50px;
      margin: 20px;
      display: flex;
      justify-content: center;
      align-items: center;
}